Subject: Re: bug#33230: 26.1; Soft-wrap issue in term.el with term-suppress-hard-newline

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Mar 2022 16:42:45 +0100

Bruno Charron <[email-masked]> writes:

>> I applied a different fix provided by Gary Fredericks to the release
>> branch now.  Please test that.
>
> Thanks martin, I confirm that COLUMNS is correctly updated in the
> shell at each frame resize on the release branch while it is not
> updated when going back to commit d6542ea for example.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This bug was then left open, but skimming this bug report, it seems like
the problem was fixed, so I'm closing it now.  If I misunderstood,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no